[PLUTO-help] Re: Ndiswrapper... errori di compilazione

Leonardo Boselli leo a dicea.unifi.it
Sab 11 Feb 2006 14:49:44 CET


per il 2.6.>=14  indispensabile un ndiswrapper >=1.5 


Il 11 Feb 2006 alle 14:03 Francesco Murer immise in rete

> Hai provato a vedere se esiste un pacchetto rpm
> compilato di ndiswrapper per kernel 2.6.15?
> 
> Io ho compilato ed installato con successo ndiswrapper
> su Ubuntu 5.04. Il wiki e la documentazione sono stati
> sufficienti a riuscirci. 
> 
> Saluti
> 
> Francesco Murer
> 
> 
> 
> 
> 
> 
> 
> ___________________________________ 
> Yahoo! Mail: gratis 1GB per i messaggi e allegati da 10MB 
> http://mail.yahoo.it
> _______________________________________________
> pluto-help mailing list
> pluto-help a lists.pluto.it
> Per gestire la propria iscrizione alla lista: 
> http://lists.pluto.it/listinfo/pluto-help
> 

--
Leonardo Boselli
Nucleo Informatico e Telematico del Dipartimento Ingegneria Civile
Universita` di Firenze , V. S. Marta 3 - I-50139 Firenze
tel +39 0554796431 cell +39 3488605348 fax +39 055495333
http://www.dicea.unifi.it/~leo




More information about the pluto-help mailing list